@font-face {
  font-family: 'hand-draw';
  src: url('../font/similar-camy-black-wide.ttf');
}

body {
  font-family: 'hand-draw', sans-serif;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}


